<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 	
	
	$objPer->registrarCombusRes($dociden_res,$appat_res,$apmat_res,$nom_res,$tel_res,$dir_res);  	
	Redirigir("../cvp_pass_ver1.php?appat_res=$appat_res");	
?>